» Ubuntu » Пакеты

Error

two or more packages specified (debram-data hardy)